<ion-menu [content]="nav">

  <ion-header>
    <ion-navbar text-left>
      <button
        (click)="onLoad(invoicesPage)"
        ion-button
        clear
        icon-left>
        <ion-icon name="arrow-back" id="custom"></ion-icon>
        <span>
          Invoices
        </span>
      </button>
    </ion-navbar>
  </ion-header>

  <ion-content>
    <ion-list>

      <button
        (click)="onLoad(customerPage)"
        ion-item
        icon-left>
        <ion-icon name="add"></ion-icon>
        Add customer
      </button>
      <button
        (click)="onLoad(productPage)"
        ion-item
        icon-left>
        <ion-icon name="add"></ion-icon>
        Add product
      </button>
    </ion-list>
    <ion-row>
      <ion-col>
        <button
          (click)="onLogout()"
          ion-button
          icon-left
          clear
          color="danger">
          <ion-icon name="log-out"></ion-icon>
          Log out
        </button>
      </ion-col>
    </ion-row>
  </ion-content>
</ion-menu>

<ion-nav [root]="rootPage" #nav></ion-nav>
